Instalace z Jumpstart

Věra Marková
12. kvě 2013 22:18 - 12. kvě 2013 22:24 #107618
Zdravím a mám dotaz. Instalovala se j2.5 s template a pluginy z balíku Jumpstart a po nahrátí ukázkových dat kdy se kliklo odkaz další krok vyskočilo okno kde se píše: Nejnovější požadavek byl odmítnut, protože obsahuje neplatný bezpečnostní symbol. Obnovte stránku a zkuste to znovu. Když tak učiním, tak se nainstaluje jen samotná joomla :( Poradí někdo ? Setkal se s tím už někdo ???

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
12. kvě 2013 22:50 #107619
V překladu to souvisí s řetězcem JINVALID_TOKEN. Originál instalace to nedělá?

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Věra Marková
12. kvě 2013 22:55 #107620
Mno, nevím - ale když jsem to kdysi instalovala ..cca před 3 měsíci tak to nedělalo :(

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Věra Marková
13. kvě 2013 10:33 #107629
Poradí někdo jak a co s tím ? Děkuji :)

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
13. kvě 2013 13:01 #107631
Tak dejte alespoň odkaz odkud a co instalujete, ať jsme my neznalí v obraze.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.